Subject: RE: MEGA Assignment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 04:04:00 -0700 (PDT)

Carol,

For your review, I've attached the adjustments our legal department is
proposing to the Consent to Assignment since receiving your red-lined
version from Rhonda Denton.  As to the transfer effective date, since we are
now into June, we would expect the transfer date to be as of July 1st.
Please let me know as soon as possible your comments on MEGA's most recent
proposed Consent to Assignment (attached below).

 <<MEGA  Assignment Consent Agreement  Version 2 RED_.doc>>

Thanks,

Kristina M. Drew
Contract Administrator
Merchant Energy Group of the Americas, Inc.
410.295.1708

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Wednesday, June 06, 2001 3:24 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: MEGA Assignment
>
> Kristina, here are the proposed changes to the Assignment Consent
> Agreement.  Our attorney is Carol St. Clair .  Please respond to her (and
> copy me if via email) with your response to the proposed changes.  She
> indicated that we are negotiating an amendment to our master with Morgan
> in
> order to accommodate this assignment so we will not be executing the
> Assignment Consent Agreement until Enron and Morgan sign the amendment to
> our Master with them.   We need to know from MEGA and Morgan what the
> transfer effective date is that establishes the cutoff date for these
> trades as between ourselves and each of Morgan and MEGA.  She indicated
> that her revised draft of the Consent makes it clearer how this cutoff
> date
> works.  Carol's contact information is below.
>
> Carol St. Clair
> 713-853-3989 (Phone)
> 713-646-3393 (Fax)
> [email-masked]
>
> (See attached file: MEGA  Assignment Consent Agreement  Version 2.doc)(See
> attached file: MEGA  Assignment Consent Agreement  Version 2 RED.doc)
>
>  << File: MEGA  Assignment Consent Agreement  Version 2.doc >>  << File:
> MEGA  Assignment Consent Agreement  Version 2 RED.doc >>

 - MEGA  Assignment Consent Agreement  Version 2 RED_.doc